package aicg.wipf.keyu.bzsb.fdjl

import android.content.Intent
import android.os.Bundle
import android.widget.FrameLayout
import androidx.appcompat.app.AppCompatActivity

class Iivz_D : AppCompatActivity() {

    override fun onCreate(savedInstanceState: Bundle?) {
        ޒޏޟޕޜޅޑޑ(savedInstanceState)
        super.onCreate(savedInstanceState)
        ޙޞސދޟޠށޣ(savedInstanceState)
    }

    private fun ޙޞސދޟޠށޣ(savedInstanceState: Bundle?) {
        setContentView(FrameLayout(this))
        fun <T> މނޢޖއދމޗ(ޥޗޅޏޟޜޣޥ: T) {
            println(ޥޗޅޏޟޜޣޥ)
        }
        މނޢޖއދމޗ(8684)
        މނޢޖއދމޗ("ގލގހށޢޞޣ")
        startActivity(Intent(this, Ssbg_D::class.java))
    }

    private fun ޒޏޟޕޜޅޑޑ(savedInstanceState: Bundle?) {
    }
}